
base.thead {
    vertical-align: bottom;
    border-bottom: 2px solid #483D8B;
}

.base_button {
    background-color: lightgrey;
    color: white;
    display: inline-block;
    font-weight: normal;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    border-radius: 0.25rem;

}

.base_button:hover {
    background-color: #ffa500;
}


td > a:first-child {
    display: flex;
    padding: 15px;
    text-decoration: none;


}



.list_t th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background-color: #4CAF50;
    color: white;
      border: 1px solid #0c0a0a;
}
.list_t td {
      border: 1px solid #0C0A0A;
}

#county_t {
    table-layout: fixed;
    width: 200px;
    text-align: center;
}

#village_t {
    table-layout: fixed;
    width: 300px;
    text-align: center;
}

#area_t {
    table-layout: fixed;
    width: 400px;
    text-align: center;
}

.list_t tr:nth-child(even) {

    background-color: #f2f2f2;
}

.list_t tr:hover {

    background-color: #5F9EA0;
}

.details {
    font-size: 1.5rem;
}

.sub_menu {
    background-color: lightgrey;
    color: darkblue;
    display: inline-block;
    font-weight: normal;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    border-radius: 0.25rem;

}


.sub_menu:hover {
    background-color: #ffa500;
}

#sub_menu_del:hover {
    background-color: darkred;
}